# CANalyst-II

CANalyst-II(+) is a USB to CAN Analyzer. The controlcan library is originally developed by ZLG ZHIYUAN Electronics.

## Bus

class can.interfaces.canalystii.CANalystIIBus(channel, device=0, baud=None, Timing0=None, Timing1=None, can_filters=None)
  Parameters

    - channel – channel number

    - device – device number

    - baud – baud rate

    - Timing0 – customize the timing register if baudrate is not specified

    - Timing1 –

    - can_filters – filters for packet